<h3 id="payment_header">Payment Details</h3>
<c:choose>
							<c:when	test="${hccsmap.hccSwitch == 'true' && bookingInfo.newHoliday == true}">
							 </c:when>  
			   <c:otherwise>
<c:choose>
       <c:when test="${bookingComponent.totalAmount.currency.currencyCode=='GBP'}">
                                 <c:choose>
                                       <c:when test="${applyCreditCardSurchargeGBP eq 'true'}">
                                       <fieldset>
                                             <p>There are no additional charges when paying by Maestro, MasterCard Debit, Visa/ Delta debit cards. A fee of <c:out value="${cardChargePercent}"/>% applies to credit card payments when using American Express, MasterCard or Visa Credit cards.</p>
                                       </fieldset>
                                       </c:when>
                                 <c:otherwise>
                                        <fieldset>
                                                    <p>There are no additional charges when paying by Maestro, MasterCard Debit, Visa/ Delta debit cards or TUI Credit Card. A fee of <c:out value="${cardChargePercent}"/>% applies to credit card payments when using American Express, MasterCard or Visa Credit cards.</p>
                                              </fieldset>
                                       </c:otherwise>
                                 </c:choose>
                   
                   
       </c:when>

       <c:when test="${bookingComponent.totalAmount.currency.currencyCode=='EUR'}">
                         
                     
                                              <c:choose>
                                                    <c:when test="${applyCreditCardSurchargeEUR eq 'true'}">
                                                          <fieldset>
                                                          <p>There are no additional charges when paying by Maestro, MasterCard Debit, Visa/ Delta debit cards. A fee of <c:out value="${cardChargePercent}"/>% applies to credit card payments when using American Express, MasterCard or Visa Credit cards.</p>
                                                    </fieldset>
                                                    </c:when>
                                                   <c:otherwise>
                                                    <fieldset>
                                                                  <p>There are no additional charges when paying by Maestro, MasterCard Debit, Visa/ Delta debit cards or TUI Credit Card. A fee of <c:out value="${cardChargePercent}"/>% applies to credit card payments when using American Express, MasterCard or Visa Credit cards.</p>
                                                           </fieldset>
                                                    </c:otherwise>
                                             </c:choose>
                                 
                                 
       </c:when>
       <c:otherwise></c:otherwise>
</c:choose>
</c:otherwise>
			</c:choose>